» Ubuntu » Packages

Error

two or more packages specified (libfann-dbg oneiric)